[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Current laptop issues with 2.2.5



Hi. :)

In <20000201195920.E114@mail.wave.co.nz>,
 at Date: Tue, 1 Feb 2000 19:59:20 +1300,
  on Subject: Re: Current laptop issues with 2.2.5,
   Mark van Walraven <markv@wave.co.nz> writes:

> If I understand you correctly, then I am sorry but I disagree: there
> are several possible scenarios for using LILO with either the LILO MBR,
> some other MBR (eg. the MS-DOS one) and the LILO second-level bootloader,
> or some other second-level loader such as boot manager.

I agree to "there are several possible scenarios" (for me, I use extipl
in the place of mbr.) but many users just simply are ignorant that
Debian's boot-floppies does not install LILO on MBR of harddisk as default.
So I think if some information about this. It may not need to enhance on
the mbr, but the default LILO setup (installed into partition BR) should
be noted on somewhere to inform users about it.

> I think it better to avoid giving the appearance that LILO's MBR is
> required.  Most users I see dual boot and I tend to recommend they stay
> with their exiting MBR and loader (since it is much easier to boot Linux
> with most anything than boot Windows from everything else ;-)

I hope this (your opinion) may be not so different from my opinion above.

Thanks.

-- 
  Taketoshi Sano: <sano@debian.org>,<sano@debian.or.jp>,<kgh12351@nifty.ne.jp>


Reply to: